Feature #140

New Windows installer needs a full version to install Dot Net libraries for new customers

Added by Walter Pate over 7 years ago. Updated about 6 years ago.

Status:ClosedStart date:02/06/2013
Priority:NormalDue date:
Assignee:Jamie Pate% Done:

0%

Category:InstallerSpent time:0.50 h
Target version:1.3.22

Description

In keeping up with new software practices, and the ongoing program development of Moscore_QM we began converting old modules and developing new modules using C# in a DotNet platform. This requires the DotNet libraries to be included with new installs only. These files make a large install file for the first install only, after that the smaller regular install will work well

History

#1 Updated by Jamie Pate about 6 years ago

  • Status changed from New to Resolved

#2 Updated by Walter Pate about 6 years ago

  • Status changed from Resolved to Closed

Tested OK

Also available in: Atom PDF